configure laborieux de Ekiga

Le
geo cherchetout
Bonjour,

J'essaie de compiler sous Mandriva 2008.1 la version svn de Ekiga. Après
bien des obstacles surmontés, je bute sur celui-ci lors de l'étape configure :


checking for EDS configure: error: Package requirements (libebook-1.2)
were not met:

No package 'libebook-1.2' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables EDS_CFLAGS
and EDS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

J'ai bien les fichiers ‎/usr/lib/libebook-1.2.so.9 et
‎/usr/lib/libebook-1.2.so.9.1.1 (installés par le paquet libebook9).
Que lui faut-il de plus ? Un paquet libebook-devel ou libebook9-devel ? Le
mcc et urpmi ne me proposent aucun paquet dont le nom ressemble à ça.
Par ailleurs, je ne vois pas ce qui me concerne dans le manuel de pkg-config.

Merci pour le coup de pouce qui me manque.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
geo cherchetout
Le #16588841
Le 21.08.2008 00:00 :

No package 'libebook-1.2' found



Obstacle surmonté en installant libedataserver-devel. Au suivant. ;-)
Xavier Maillard
Le #16589311
geo cherchetout writes:

Le 21.08.2008 00:00 :

No package 'libebook-1.2' found



Obstacle surmonté en installant libedataserver-devel. Au suivant. ;-)



Je croyais que tout etait plus simple avec mandriva... :)
Publicité
Poster une réponse
Anonyme